<?php
defined('BASEPATH') or exit('No direct script access allowed');
// Panggil autolod phpmailer
use PHPMailer\PHPMailer\PHPMailer;
use PHPMailer\PHPMailer\SMTP;

class Phpmailer_library
{
    public function __construct()
    {
        $this->CI = &get_instance();
        log_message('Debug', 'PHPMailer class is loaded.');
    }

    public function load()
    {

        $objMail = new PHPMailer();
        return $objMail;
    }
}


/* End of file Phpmailer_library.php and path \application\libraries\Phpmailer_library.php */